* {
margin: 0;
padding: 0;
}

html {
height: 100%;
font-size: 62.5%;
}

body {
height: 100%;
text-align: center;
font: 1.2em Verdana, Arial, Helvetica, sans-serif;
background-color: #ACCEF3;
min-width: 850px;
padding-bottom: 80px;
}

a:link, a:visited {
color: #00598D;
text-decoration: underline;
font-weight: bold;
}

a:hover {
text-decoration: none;
}

.cleaner {
clear: both;
height: 0;
font-size: 0;
visibility: hidden;
}

.noscreen {
display: none;
}


/* Paragraphs, headings, ... */

p {
line-height: 1.3;
margin-bottom: 7px;
}

p.text-content:first-letter {
font-size: 1.4em;
font-weight: bold;
line-height: 0.9;
color: #202020;
font-family: Georgia, "Times New Roman", Times, serif;
}

p.text-content {
	text-align:justify;
}

h1 {
font: 2.6em  Georgia, "Times New Roman", Times, serif;
/* margin: 0 0 10px 40px; */
margin-left: 40px;
/* border-bottom: 1px solid #4C8CA6; */
/* padding: 30px 0 5px 0; */
}

h1 a:link, h1 a:visited {
font-weight: normal;
text-decoration: none;
color: #FFFFFF;
}

h2 {
font: 1.2em Verdana, Arial, Helvetica, sans-serif;
letter-spacing: 1px;
color: #FFFFFF;
border-left: 3px solid #FFAE20;
padding-left: 14px;
margin: 12px 0 0 40px;
}

h3 {
color: #00598D;
font: 1.7em Georgia, "Times New Roman", Times, serif;
letter-spacing: 1px;
background: url('../img/h3-bg.gif') no-repeat 0 50%;
padding-left: 35px;
margin: 18px 0 10px 0;
}

h4 {
font-size: 1em;
background-color: #005E85;
color: #FFFFFF;
letter-spacing: 1px;
border: 2px solid #FFFFFF;
margin-top: 7px;
padding: 6px 10px;
}

ul {
list-style-type: none; 
}

#wrapper {
width: 850px;
margin: 0 auto 0 auto;
position: relative;
display: table; /* margin-bottom for FF   (?) */
text-align: left;
margin-top:10px;
}

#header {
margin: 0 auto;
height: 20px;
position: relative;
border-top: 1px solid #00597B;
border-radius: 30px 30px 0 0;
background-color: #00597B;
}

#header_bas{
background: url('../img/degrade_bas.jpg') repeat-x 0 0; 
height:87px;
}

#header_bas .headerright
{
	float: right;
	margin-right:20px;
}

#menu {
width: 850px;
margin: 0 auto;
background: #4A4A4A url('../img/menu-bg.gif') repeat-x 0 0;
}

#menu li {
display: inline;
list-style-type: none;
}

#menu li.first a {
margin-left: 1.6em;
display: inline;
}

#menu li a {
float: left;
color: #FFFFFF;
font-weight: normal;
text-decoration: none;
font-size: 1.1em;
line-height: 33px;
margin: 0 0.5em;
padding: 0 1em;
}

#menu li a:hover {
text-decoration: underline;
}

#menu li a.active {
font-weight: bold;
color: orange;
}

.cleaning-box { 
min-height: 1px;
}

.cleaning-box:after {
display: block; 
clear: both; 
visibility: hidden; 
height: 0; 
font-size: 0; 
content: ' ';
}

.hidden { /* Skip menu */
position: absolute;
top: -10000px;
left: 0;
width: 1px;
height: 1px;
overflow: hidden;
}

#content-box {
width: 100%;
margin: 0 auto;
color: #151515;
position: relative;
background-color: white;
}

#content-box-in {
width: 100%;
}

.content-box-left {
float: left;
margin-bottom: 1em;
}

.content-box-right {
float: right;
width: 220px;
margin-bottom: 1em;
background-color: #DBF3FF;
display:block;
}

#column-right-bottom {
background: #DBF3FF url('../img/column-right-bottom.gif') no-repeat 0 0;
width: 220px;
height: 20px;
}

.content-box-left-in {
margin: 0.4em 1.7em 0 2em;
}

.gallery {
margin-top: 18px;
}

.gallery a img, .gallery a:visited img {
margin: 0 11px 16px 0;
border: 4px solid #EEEEEE;
}

.gallery a:hover img {
border: 4px solid #74BDDC;
}

a img{
	text-decoration:none;
	border:none;
}

.gallery img{
	width:120px;
	height:90px;
}

.content-box-right-in {
margin: 0.4em 1.6em 0 0.8em;
}

dt {
font-size: 0.9em;
font-weight: bold;
}

dd {
line-height: 1.4;
margin-bottom: 12px;
}

dd.heading, dd.heading a, dd.heading a:visited {
margin-bottom: 1px;
color: #D15900;
font-weight: bold;
}

address {
line-height: 1.5;
margin-bottom: 7px;
}

#footer {
color: white;
width: 850px;
height: 36px;
font-size: 0.9em;
border-bottom: 1px solid #0179AE;
border-radius: 0 0 30px 30px;
background-color: #0179AE;
}

#footer a, #footer a:visited 
{
font-weight: normal;
color: white;
}

#footer p.left 
{
width: 500px;
display: inline;
margin-bottom: 0;
line-height: 30px;
}

#footer span.center 
{
	width: 300px;
	display: inline;
	margin-bottom: 0;
	line-height: 30px;
}

#footer p.right 
{
	width: 300px;
	display: inline;
	margin-bottom: 0;
	line-height: 30px;
}

#footer a.b, #footer a.b a:visited {
font-weight: bold !important;
}

#footer p.left 
{
float: left;
text-align: left;
margin-left: 5px;
}

#footer p.right 
{
float: right;
text-align: right;
margin-right: 5px;
}

#footer span.center 
{
	text-align: left;
	margin-left: 168px;
}

.contacts {
	text-align: center;
	line-height: 30px;
	margin-top: 15px;
}

.justifier {
	text-align: justify;
}

td.justifier:first-letter 
{
font-size: 1.4em;
font-weight: bold;
line-height: 0.9;
color: #202020;
font-family: Georgia, "Times New Roman", Times, serif;
}

/*INFO BULLE*/
a.info_bulle span.info_bulle
{								   
  display          : none; /* Rend invisible tout notre bloc span */
} 
 
a.info_bulle
{				
  color           : #2F368A;
  text-decoration : none; 
  padding         : 2px 16px 2px 2px; /*Définition des marges intérieures de notre lien */
  background      : transparent url('../images/comment.gif') no-repeat right center; /* Définition de l'arrière plan de notre lien */
  position        : relative; /* Indispensable pour le bon positionnement de l'info-bulle */ 
}  
 
a.info_bulle:hover 
{
  border          : 0;  /* ligne qui corrige le bug d'IE6 et inférieur */
} 

a.info_bulle:hover span.info_bulle
{				
  display        :  block;    /* Rend visible notre bloc span */
  position       :  absolute; /* Sort notre bloc de son conteneur afin de le positionner */
  font-size      : 12px;
  width          : 220px;     /* On fixe une largeur par défaut */
  color          : #000;      /* Réinitialisation de la couleur du texte */
  text-align     : justify;   /* Justification du texte */	
  cursor         : default;   /* Réinitialisation de notre curseur, sinon par défaut on a le même que notre lien */
  top            : 1.8em;       /* Positionnement de notre info-bulle */
  left           : 1px;
  z-index        : 1000; /* Positionne au premier plan l'info-bulle en cas de chevauchement */
}  

span.info_bulle{
	font-family:Times New Roman;
}

span.header_info_bulle
{
   display         : block; 
   height          : 35px;  /* Hauteur correspondant à celle de notre image */
   line-height     : 220%;  /* Propriété qui centrera le texte verticalement */
   text-align      : center;
   background      : transparent url('../images/top.gif') no-repeat 0 0; 
   font-size       : 15px; 
   font-weight     : bold;
} 

span.content_info_bulle
{
   display     : block; 
   background  : transparent url('../images/centre.gif') repeat-y;
   padding     : 0 8px;
} 

span.footer_info_bulle
{
   display     : block; 
   height      : 5px; 
   background  : url('../images/bot.gif') no-repeat bottom left; 
   font-size   : 0; /* Corrige l'espacement inutile sous IE */
}

/* SLIMBOX */

#lbOverlay {
	position: absolute;
	z-index: 9999;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../img/loading.gif) no-repeat center;
}

#lbImage 
{
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink 
{
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink 
{
	left: 0;
}

#lbPrevLink:hover 
{
	background: transparent url(../img/prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink 
{
	right: 0;
}

#lbNextLink:hover 
{
	background: transparent url(../img/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom 
{
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink 
{
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../img/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber 
{
	margin-right: 71px;
}

#lbCaption 
{
	font-weight: bold;
}

.sous_titre 
{
	background-color:#00598D;
	color:white;
	font-family:arial;
	font-size:17px;
	font-weight:bold;
	line-height:19px;
	width:775px;
	padding-left: 10px;
}

ul
{
	margin-top:15px;
	margin-bottom:15px;
}

li{
	margin-top:5px;
	margin-bottom:5px;
}

ul#menu li a:hover
{
	color:orange;
	background-color:#005271;
	text-decoration:none;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.submit
{
	color:#00598D;
 
}